Subject: Re: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: John Wiegley <[email-masked]>
Date: Tue, 05 Jan 2016 12:38:08 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

>> It's in lisp/obsolete/.
>> Eli thinks such things should still be fixed:

> Unless the fix is complicated or risky or...

If people want to fix bugs in lisp/obselete, they are free to do so because
(a) the bug is open and (b) the code still exists in the distribution. Once
the code is gone, we can close the bug as no longer pertaining to Emacs.

Until that time, don't feel an obligation to fix bugs in obsolete code that
you aren't interested in fixing. There are higher priorities to address.

What this discussion objected to (as I read it) was establishing a policy of
ignoring bugs in obsolete code.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2